### Signal

# RB DisplayPageModel::page-inserted

#### Declaration

    void
    page_inserted (
      RBDisplayPageModel* self,
      RBDisplayPage* page,
      GtkTreeIter* iter,
      gpointer user_data
    )

#### Description [src]

Emitted when a new page is inserted into the model. Use this instead of GtkTreeModel::row-inserted as this doesn’t get complicated by visibility filtering.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`page`

  Type: `RBDisplayPage`

  The `RBDisplayPage` that was inserted.

  The data is owned by the caller of the function.

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter` indicating the page position.

  The data is owned by the caller of the function.